html {
    scroll-behavior: smooth;
}

body {
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
    color: #202020;
    background-color: #EBEBEB;
}

@media screen and (min-width: 1440px) {
    .container {
        max-width: 1410px;
    }
}

.container--main {
    background-color: #fff;
}

@media screen and (min-width: 992px) {
    .container--main {
        padding: 3rem 4.375rem;
    }
}

@media screen and (min-width: 1440px) {
    .container--main {
        max-width: 1070px;
    }
}

/* Typographical Elements
--------------------------------------------- */
h6,
.h6,
h5,
.h5,
h4,
.h4,
h3,
.h3,
h2,
.h2,
h1,
.h1 {
    line-height: 1.1;
    font-weight: 900;
    margin-bottom: 2rem;
}

h1,
.h1 {
    font-size: 2.625rem;
    color: #EA2A00;
}

@media screen and (min-width: 992px) {

    h1,
    .h1 {
        font-size: 3.25rem;
    }
}

@media screen and (min-width: 1400px) {

    h1,
    .h1 {
        font-size: 4.5rem;
    }
}

h2,
.h2 {
    color: #66B746;
    font-size: 2rem;
}

@media screen and (min-width: 1400px) {

    h2,
    .h2 {
        font-size: 2.625rem;
    }
}

h3,
.h3 {
    font-size: 1.5rem;
    color: #202020;
    margin-top: 2rem;
}

@media screen and (min-width: 992px) {

    h3,
    .h3 {
        font-size: 2rem;
    }
}

h4,
.h4 {
    font-size: 1.5rem;
    color: #202020;
    margin-top: 2rem;
}

@media screen and (min-width: 992px) {

    h4,
    .h4 {
        font-size: 1.75rem;
    }
}

h5,
.h5 {
    font-size: 1rem;
    text-transform: uppercase;
    color: #202020;
}

@media screen and (min-width: 992px) {

    h5,
    .h5 {
        font-size: 1.25rem;
    }
}

a {
    color: #66B746;
}

a:hover {
    color: inherit;;
}

.text-bold {
    font-weight: 700;
}

.text-green {
    color: #66B746;
}

.text-red {
    color: #EA2A00;
}

small {
    font-size: 12px;
    letter-spacing: 0.05em;
}

ul li {
    margin-bottom: 1rem;
}

/* Buttons
--------------------------------------------- */
.btn {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.1;
    padding: 0.75rem 1rem;
}

.btn:focus,
.btn:active {
    box-shadow: none !important;
    outline: none !important;
}

.btn-primary {
    color: #fff;
    background: #66B746;
    border-color: #66B746;
    border-radius: 50px;
    transition: all 0.2s ease-in;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    border-color: #66B746;
    background: #fff;
    color: #66B746;
}

/* Media Query - LG
--------------------------------------------- */
@media (min-width: 992px) {
    .btn {
        padding: 1rem 2rem;
    }
}

/* List
--------------------------------------------- */
.list {
    list-style: none;
    padding-bottom: 0.625rem;
    padding-right: 20px;
    padding-left: 0;
}

.list__item {
    position: relative;
    margin-bottom: 0.625rem;
    line-height: 1.3;
    margin-bottom: 0;
    margin-top: 1rem;
    background-color: #E9FADE;
    padding: 1rem;
    padding-left: 50px;
}

.list__item:before {
    position: absolute;
    content: url("icon__check.png");
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.list__item--wrong {
    font-weight: 700;
    background-color: transparent;
    padding: 0 0 0 30px;
}

.list__item--wrong:before {
    position: absolute;
    left: 0;
    content: url("icon__wrong.png");
}

.list__item:first-of-type {
    margin-top: 0;
}

.fz-20 {
    font-size: 20px;
}

/* Content Area
---------------------------------------------------------------------------------------------------- */
/* Target
--------------------------------------------- */
:target:before {
    content: "";
    display: block;
    height: 2rem;
    margin-top: -2rem;
}

.main__img {
    z-index: -1;
}

/* Main section
--------------------------------------------- */
@media screen and (max-width: 991px) {
    .section-main {
        background-color: #fff;
    }
}

/* Img frames
--------------------------------------------- */
.img-frames {
    margin-bottom: 2.5rem;
}

.img-frames__item {
    width: 50%;
    border-top: 6px solid #EA2A00;
    background-color: #FADEDE;
    padding: 1rem 0.5rem;
    font-weight: 700;
    font-size: 1rem;
}

@media screen and (min-width: 992px) {
    .img-frames__item {
        font-size: 1.5rem;
        padding: 40px 20px;
    }
}

.img-frames__item--green {
    background-color: #CFEEC4;
    border-color: #66B746;
}

/* Img with caption
--------------------------------------------- */
.img-with-caption {
    text-align: center;
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 992px) {
    .img-with-caption {
        width: 70%;
        margin: 0 auto;
    }
}

.img-with-caption__text {
    background-color: #66B746;
    padding: 0.5rem;
    color: #fff;
}

.img-with-caption__text--blue {
    background-color: #024F7A;
}

/* Testimonial
--------------------------------------------- */
.testimonial {
    border: 2px solid #515BD4;
    margin-bottom: 2rem;
}

.testimonial__title {
    color: #fff;
    background-color: #515BD4;
    text-align: center;
    padding: 20px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
}

.testimonial__wrapper {
    padding: 20px;
}

.text-frame {
    border: 5px solid #1BCE58;
    background-color: #CFEEC4;
    padding: 20px;
}

/* Section with bg
--------------------------------------------- */
.section-with-bg {
    padding-top: 2rem;
    padding-bottom: 2rem;
    background: url("bg__section-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
}

.list-image {
    position: relative;
}

.list-image__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 60%;
    transform: translateY(-50%);
    background-image: url("img__artiserin-circle.png");
    background-size: 530px;
    background-position: center;
    background-repeat: no-repeat;
}

.list-image__item {
    margin-top: 72px;
    position: relative;
    z-index: 1;
}

.list-image__text {
    font-weight: 700;
    margin-right: 16px;
}

.list-image__text--right {
    margin-right: 0;
    margin-left: 16px;
}

.list-image__list-item {
    position: relative;
    letter-spacing: 0.05em;
    line-height: 1.4;
    padding-left: 100px;
    text-align: start;
    height: 43px;
    margin-bottom: 17px;
    display: flex;
    align-items: center;
    font-weight: 700;
}

.list-image__list-item:before {
    position: absolute;
    content: url("icon__check--mobile.svg");
    left: -0.9375rem;
}

.list-image__list-item:last-of-type {
    margin-bottom: 0;
}

/* Blue box
--------------------------------------------- */
.blue-box {
    padding: 0.5rem;
    background-color: #DDEAFF;
    display: flex;
}

.blue-box__icon {
    width: 2rem;
    margin-right: 10px;
}

.box {
    padding: 0.5rem;
    background-color: #CFEEC4;
    display: flex;
}

.box__icon {
    width: 2.5rem;
    margin-right: 10px;
}

.box--red {
    background-color: #FADEDE;
}

.box p {
    margin-bottom: 0;
}

.old-price {
    color: #868686;
    text-decoration: line-through;
    font-weight: 400;
    font-size: 1.5rem;
    padding-right: 0.5rem;
}

.new-price {
    color: #66B746;
    font-size: 2rem;
    font-weight: 700;
}

.footer {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #202020;
    font-size: 12px;
    letter-spacing: 0.1em;
    border-top: 1px solid #D1D1D1;
}

.footer__link {
    color: #202020;
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 0.1em;
}

.img-text {
    position: absolute;
    bottom: 5px;
    left: 11%;
    font-size: 10px;
}

@media screen and (min-width: 480px) {
    .img-text {
        font-size: 12px;
        bottom: 8px;
    }
}

@media screen and (min-width: 768px) {
    .img-text {
        font-size: 16px;
        bottom: 12px;
    }
}

@media screen and (min-width: 992px) {
    .img-text {
        bottom: 8px;
        font-size: 18px;
    }
}

@media screen and (min-width: 1200px) {
    .img-text {
        bottom: 10px;
        font-size: 18px;
    }
}

/* Disclaimer
--------------------------------------------- */
.disclaimer {
    font-size: 12px;
    color: #D1D1D1;
}

.disclaimer a {
    color: #b8b8b8;
}

/* Form
--------------------------------------------- */
.form {
    background: #DDEAFF;
    border: 1px solid #05328E;
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 15px;
}

@media (min-width: 992px) {
    .form {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

.form__title {
    color: #202020;
}

.form__text {
    font-size: 18px;
    margin: 20px 0;
}

.form__req {
    color: red;
}

.form__legal,
.form__footer {
    font-size: 0.875rem;
}

.form__link {
    color: inherit;
}

.form__ssl {
    display: flex;
    align-items: center;
}

.form__ssl span {
    display: inline-block;
    border-radius: 50em;
    padding: 0.125rem 0.5rem;
    background-color: #66B746;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 500;
    margin-right: 0.875rem;
}

.form__ssl span::before {
    display: inline-block;
    content: "";
    vertical-align: -0.125em;
    background-image: url("7706e831222c7f8f8f21454d4943609f38394133.svg");
    background-repeat: no-repeat;
    background-size: 0.875rem 0.875rem;
    width: 0.875rem;
    height: 0.875rem;
    margin-right: 0.25rem;
}

.form__ssl p {
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 0;
}

.form .form-control::placeholder {
    color: #D1D1D1;
    font-size: 14px;
}

.form .form-control,
.form .form-select .form-check-input {
    border-color: #D1D1D1;
}

.thank-you {
    margin-top: 3rem;
    padding: 4rem 0;
}

.thank-you__title {
    font-size: 1.75rem;
    text-align: center;
    margin-bottom: 1rem;
    font-weight: 800;
    text-transform: uppercase;
}

.thank-you__text {
    text-align: center;
    font-size: 1.125rem;
    margin-bottom: 0;
}

/* Media Query - LG
--------------------------------------------- */
@media (min-width: 992px) {
    .thank-you {
        padding: 8rem 0;
    }

    .thank-you__title {
        font-size: 2.625rem;
        text-align: center;
        margin-bottom: 1.5rem;
    }

    .thank-you__text {
        text-align: center;
        font-size: 1.25rem;
    }
}

.me_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

footer {
    font-size: 12px;
    padding: 15px;
    text-align: center;
    color: black;
}

footer a {
    text-decoration: none;
    color: black;
}